首页 > QQ > 使用技巧 >

解决QQ空间显示脚本错误问题

2007-06-26

 1.建议您在IE浏览器上的“工具”,然后再选择最下面的Internet选项,再点“高级”进行关闭“脚本调试”后尝试。同时建议您可以将浏览器的安全级别较低尝试。   2.也有可能是由于您的QQ空间添加的模块代码不符,建议您在打开空间的

 1.建议您在IE浏览器上的“工具”,然后再选择最下面的Internet选项,再点“高级”进行关闭“脚本调试”后尝试。同时建议您可以将浏览器的安全级别系统⑹浴

  2.也有可能是由于您的QQ空间添加的模块代码不符,建议您在打开空间的时候,在主页 http://qzone.qq.com/web 选择“安全模式”登录QQ空间--自定义--个人设置--模块管理/还原默认将QQ空间的代码删除尝试。

  3.请清除一下浏览器的缓存,点浏览器上的工具--然后再选择最下面的Internet选项,再点Internet删除文件(记得勾上删除所有脱机内容),确定后,然后再重新打开浏览器尝试!

  4.建议安装Macromedia Flash Player9.0版本的软件,请您稍后登录 到:http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash进行下载. 并清空一下IE浏览器的cookies文件,然后再尝试 操作(请使用IE6.0以上版本)。

相关文章
最新文章
热点推荐